.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.335743,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.335743,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.335743,0.000000,0.000000,0.390523,0,0);}
.mc{transform:matrix(0.343638,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.343638,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.343638,0.000000,0.000000,0.390523,0,0);}
.mb{transform:matrix(0.347156,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.347156,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.347156,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.347364,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.347364,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.347364,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.347822,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.347822,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.347822,0.000000,0.000000,0.390523,0,0);}
.md{transform:matrix(0.348548,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.348548,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.348548,0.000000,0.000000,0.390523,0,0);}
.mf{transform:matrix(0.349152,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.349152,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.349152,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);}
.me{transform:matrix(0.354926,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.354926,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.354926,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.357022,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.357022,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.357022,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.358777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.358777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.358777,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.369813,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.369813,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.369813,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.344770px;}
.ls22{letter-spacing:-0.183600px;}
.lsd{letter-spacing:-0.176470px;}
.ls25{letter-spacing:-0.100368px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.012240px;}
.ls27{letter-spacing:0.034976px;}
.ls11{letter-spacing:0.087914px;}
.ls23{letter-spacing:0.130570px;}
.ls26{letter-spacing:0.162180px;}
.ls13{letter-spacing:0.203184px;}
.ls14{letter-spacing:0.257040px;}
.ls21{letter-spacing:0.264384px;}
.ls8{letter-spacing:0.276746px;}
.ls2b{letter-spacing:0.287640px;}
.ls12{letter-spacing:0.309152px;}
.ls4{letter-spacing:0.330480px;}
.ls1e{letter-spacing:0.366649px;}
.lsa{letter-spacing:0.370046px;}
.ls1a{letter-spacing:0.422617px;}
.ls28{letter-spacing:0.455665px;}
.lsf{letter-spacing:0.472464px;}
.ls1d{letter-spacing:0.504900px;}
.ls2a{letter-spacing:0.507960px;}
.ls19{letter-spacing:0.528646px;}
.ls29{letter-spacing:0.539447px;}
.lse{letter-spacing:0.554870px;}
.ls2{letter-spacing:0.581400px;}
.lsb{letter-spacing:0.609827px;}
.ls17{letter-spacing:0.646088px;}
.ls24{letter-spacing:0.669130px;}
.ls1c{letter-spacing:0.673200px;}
.ls18{letter-spacing:0.681952px;}
.ls9{letter-spacing:0.693488px;}
.ls15{letter-spacing:0.760930px;}
.ls1b{letter-spacing:0.779780px;}
.ls10{letter-spacing:0.799088px;}
.ls20{letter-spacing:0.809248px;}
.ls1{letter-spacing:0.844560px;}
.lsc{letter-spacing:0.882076px;}
.ls16{letter-spacing:0.918581px;}
.ls1f{letter-spacing:0.933055px;}
.ls6{letter-spacing:1.009800px;}
.ls7{letter-spacing:1.304447px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-1.946741px;}
.ws7{word-spacing:-1.910236px;}
.wsa{word-spacing:-1.827248px;}
.ws15{word-spacing:-1.807940px;}
.wsf{word-spacing:-1.789090px;}
.ws12{word-spacing:-1.710112px;}
.ws16{word-spacing:-1.701360px;}
.ws1e{word-spacing:-1.697290px;}
.ws11{word-spacing:-1.674248px;}
.ws25{word-spacing:-1.567607px;}
.ws13{word-spacing:-1.556806px;}
.ws17{word-spacing:-1.533060px;}
.ws9{word-spacing:-1.500624px;}
.ws24{word-spacing:-1.483825px;}
.ws14{word-spacing:-1.450777px;}
.ws26{word-spacing:-1.315800px;}
.ws1b{word-spacing:-1.292544px;}
.wse{word-spacing:-1.285200px;}
.wsd{word-spacing:-1.231344px;}
.ws22{word-spacing:-1.190340px;}
.ws1d{word-spacing:-1.158730px;}
.ws23{word-spacing:-1.063136px;}
.ws20{word-spacing:-0.927792px;}
.ws8{word-spacing:-0.851690px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.675250px;}
.ws1f{word-spacing:0.683910px;}
.ws1c{word-spacing:0.963104px;}
.ws21{word-spacing:0.969286px;}
.ws19{word-spacing:1.098785px;}
.ws1a{word-spacing:1.222592px;}
.ws18{word-spacing:1.665191px;}
.wsc{word-spacing:4.782688px;}
.wsb{word-spacing:5.003926px;}
.ws2{word-spacing:5.827403px;}
.ws3{word-spacing:6.345094px;}
.ws4{word-spacing:14.802352px;}
.ws5{word-spacing:15.431794px;}
.ws6{word-spacing:54.207013px;}
._0{margin-left:-1.028160px;}
.fc2{color:rgb(153,0,0);}
.fc1{color:rgb(112,113,115);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:33.660000px;}
.fs2{font-size:36.720000px;}
.fs1{font-size:42.840000px;}
.fs0{font-size:48.960000px;}
.y7{bottom:4.780000px;}
.y24{bottom:7.170000px;}
.y22{bottom:9.560000px;}
.y21{bottom:26.290000px;}
.yf{bottom:37.045000px;}
.y9{bottom:41.825000px;}
.y1f{bottom:50.190000px;}
.y20{bottom:53.775000px;}
.ye{bottom:54.970000px;}
.yd{bottom:72.895000px;}
.y1d{bottom:74.090000px;}
.y1e{bottom:77.675000px;}
.y2{bottom:90.820000px;}
.y1b{bottom:97.990000px;}
.y1c{bottom:101.575000px;}
.yc{bottom:108.745000px;}
.y4{bottom:114.720000px;}
.y19{bottom:121.890000px;}
.y1a{bottom:125.475000px;}
.y5{bottom:138.620000px;}
.yb{bottom:139.815000px;}
.y18{bottom:145.790000px;}
.y17{bottom:162.520000px;}
.y15{bottom:186.420000px;}
.y16{bottom:190.005000px;}
.y13{bottom:210.320000px;}
.y14{bottom:213.905000px;}
.y11{bottom:234.220000px;}
.y12{bottom:258.120000px;}
.y25{bottom:349.908497px;}
.y0{bottom:405.362745px;}
.y10{bottom:407.846473px;}
.y23{bottom:681.501473px;}
.y30{bottom:775.906473px;}
.ya{bottom:780.686473px;}
.y2f{bottom:798.611473px;}
.y2e{bottom:821.316473px;}
.y2d{bottom:844.021473px;}
.y2c{bottom:866.726473px;}
.y2b{bottom:889.431473px;}
.y2a{bottom:912.136473px;}
.y29{bottom:934.841473px;}
.y28{bottom:957.546473px;}
.y3{bottom:967.106473px;}
.y8{bottom:993.396473px;}
.y27{bottom:1005.346473px;}
.y6{bottom:1056.731473px;}
.y26{bottom:1074.656473px;}
.y1{bottom:1126.041473px;}
.h6{height:20.315000px;}
.hf{height:22.705000px;}
.hd{height:32.077980px;}
.hb{height:34.994160px;}
.h7{height:40.826520px;}
.h3{height:46.658880px;}
.h5{height:47.931840px;}
.h8{height:59.750000px;}
.h2{height:108.745000px;}
.ha{height:123.085000px;}
.h4{height:156.545000px;}
.h9{height:157.740000px;}
.hc{height:293.970000px;}
.h1{height:831.813725px;}
.he{height:887.267974px;}
.h0{height:1237.176471px;}
.w7{width:194.785000px;}
.w5{width:315.480000px;}
.w8{width:344.160000px;}
.w4{width:442.150000px;}
.w3{width:535.360000px;}
.w6{width:764.800000px;}
.w2{width:771.970000px;}
.w1{width:951.220000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:2.390000px;}
.xc{left:11.950000px;}
.x2f{left:23.900000px;}
.x30{left:29.875000px;}
.xd{left:44.215000px;}
.xe{left:62.140000px;}
.x3{left:89.625000px;}
.x7{left:92.015000px;}
.x8{left:94.405000px;}
.x31{left:96.795000px;}
.xf{left:101.575000px;}
.x4{left:114.720000px;}
.x5{left:120.695000px;}
.x6{left:167.300000px;}
.x17{left:194.785000px;}
.x9{left:198.370000px;}
.x10{left:199.565000px;}
.x26{left:201.955000px;}
.x11{left:203.150000px;}
.x19{left:204.345000px;}
.x18{left:206.735000px;}
.x12{left:207.930000px;}
.x27{left:210.320000px;}
.x13{left:211.515000px;}
.x1a{left:212.710000px;}
.x1d{left:213.905000px;}
.x1b{left:216.295000px;}
.x1e{left:217.490000px;}
.x16{left:222.270000px;}
.x1f{left:225.855000px;}
.x15{left:227.050000px;}
.x14{left:283.215000px;}
.x32{left:293.970000px;}
.x29{left:297.555000px;}
.x2a{left:301.140000px;}
.x2b{left:305.920000px;}
.x2c{left:309.505000px;}
.xa{left:400.325000px;}
.x21{left:418.250000px;}
.x22{left:421.835000px;}
.x23{left:426.615000px;}
.x24{left:430.200000px;}
.x2d{left:538.945000px;}
.xb{left:546.115000px;}
.x2e{left:553.285000px;}
.x1c{left:559.260000px;}
.x28{left:662.030000px;}
.x25{left:775.555000px;}
.x20{left:811.405000px;}
.x2{left:948.830000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.294281pt;}
.ls22{letter-spacing:-0.156713pt;}
.lsd{letter-spacing:-0.150627pt;}
.ls25{letter-spacing:-0.085670pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.010448pt;}
.ls27{letter-spacing:0.029854pt;}
.ls11{letter-spacing:0.075039pt;}
.ls23{letter-spacing:0.111449pt;}
.ls26{letter-spacing:0.138430pt;}
.ls13{letter-spacing:0.173429pt;}
.ls14{letter-spacing:0.219398pt;}
.ls21{letter-spacing:0.225667pt;}
.ls8{letter-spacing:0.236219pt;}
.ls2b{letter-spacing:0.245517pt;}
.ls12{letter-spacing:0.263879pt;}
.ls4{letter-spacing:0.282083pt;}
.ls1e{letter-spacing:0.312956pt;}
.lsa{letter-spacing:0.315855pt;}
.ls1a{letter-spacing:0.360727pt;}
.ls28{letter-spacing:0.388935pt;}
.lsf{letter-spacing:0.403275pt;}
.ls1d{letter-spacing:0.430961pt;}
.ls2a{letter-spacing:0.433573pt;}
.ls19{letter-spacing:0.451229pt;}
.ls29{letter-spacing:0.460449pt;}
.lse{letter-spacing:0.473613pt;}
.ls2{letter-spacing:0.496258pt;}
.lsb{letter-spacing:0.520522pt;}
.ls17{letter-spacing:0.551473pt;}
.ls24{letter-spacing:0.571140pt;}
.ls1c{letter-spacing:0.574614pt;}
.ls18{letter-spacing:0.582084pt;}
.ls9{letter-spacing:0.591931pt;}
.ls15{letter-spacing:0.649497pt;}
.ls1b{letter-spacing:0.665586pt;}
.ls10{letter-spacing:0.682067pt;}
.ls20{letter-spacing:0.690739pt;}
.ls1{letter-spacing:0.720880pt;}
.lsc{letter-spacing:0.752901pt;}
.ls16{letter-spacing:0.784061pt;}
.ls1f{letter-spacing:0.796415pt;}
.ls6{letter-spacing:0.861921pt;}
.ls7{letter-spacing:1.113420pt;}
.ws10{word-spacing:-1.661654pt;}
.ws7{word-spacing:-1.630494pt;}
.wsa{word-spacing:-1.559660pt;}
.ws15{word-spacing:-1.543179pt;}
.wsf{word-spacing:-1.527090pt;}
.ws12{word-spacing:-1.459677pt;}
.ws16{word-spacing:-1.452207pt;}
.ws1e{word-spacing:-1.448733pt;}
.ws11{word-spacing:-1.429066pt;}
.ws25{word-spacing:-1.338041pt;}
.ws13{word-spacing:-1.328822pt;}
.ws17{word-spacing:-1.308553pt;}
.ws9{word-spacing:-1.280867pt;}
.ws24{word-spacing:-1.266528pt;}
.ws14{word-spacing:-1.238320pt;}
.ws26{word-spacing:-1.123110pt;}
.ws1b{word-spacing:-1.103259pt;}
.wse{word-spacing:-1.096991pt;}
.wsd{word-spacing:-1.051022pt;}
.ws22{word-spacing:-1.016022pt;}
.ws1d{word-spacing:-0.989042pt;}
.ws23{word-spacing:-0.907446pt;}
.ws20{word-spacing:-0.791923pt;}
.ws8{word-spacing:-0.726965pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.576364pt;}
.ws1f{word-spacing:0.583756pt;}
.ws1c{word-spacing:0.822064pt;}
.ws21{word-spacing:0.827340pt;}
.ws19{word-spacing:0.937875pt;}
.ws1a{word-spacing:1.043552pt;}
.ws18{word-spacing:1.421334pt;}
.wsc{word-spacing:4.082295pt;}
.wsb{word-spacing:4.271134pt;}
.ws2{word-spacing:4.974017pt;}
.ws3{word-spacing:5.415896pt;}
.ws4{word-spacing:12.634644pt;}
.ws5{word-spacing:13.171908pt;}
.ws6{word-spacing:46.268747pt;}
._0{margin-left:-0.877593pt;}
.fs3{font-size:28.730711pt;}
.fs2{font-size:31.342594pt;}
.fs1{font-size:36.566360pt;}
.fs0{font-size:41.790126pt;}
.y7{bottom:4.080000pt;}
.y24{bottom:6.120000pt;}
.y22{bottom:8.160000pt;}
.y21{bottom:22.440000pt;}
.yf{bottom:31.620000pt;}
.y9{bottom:35.700000pt;}
.y1f{bottom:42.840000pt;}
.y20{bottom:45.900000pt;}
.ye{bottom:46.920000pt;}
.yd{bottom:62.220000pt;}
.y1d{bottom:63.240000pt;}
.y1e{bottom:66.300000pt;}
.y2{bottom:77.520000pt;}
.y1b{bottom:83.640000pt;}
.y1c{bottom:86.700000pt;}
.yc{bottom:92.820000pt;}
.y4{bottom:97.920000pt;}
.y19{bottom:104.040000pt;}
.y1a{bottom:107.100000pt;}
.y5{bottom:118.320000pt;}
.yb{bottom:119.340000pt;}
.y18{bottom:124.440000pt;}
.y17{bottom:138.720000pt;}
.y15{bottom:159.120000pt;}
.y16{bottom:162.180000pt;}
.y13{bottom:179.520000pt;}
.y14{bottom:182.580000pt;}
.y11{bottom:199.920000pt;}
.y12{bottom:220.320000pt;}
.y25{bottom:298.666667pt;}
.y0{bottom:346.000000pt;}
.y10{bottom:348.120002pt;}
.y23{bottom:581.700002pt;}
.y30{bottom:662.280002pt;}
.ya{bottom:666.360002pt;}
.y2f{bottom:681.660002pt;}
.y2e{bottom:701.040002pt;}
.y2d{bottom:720.420002pt;}
.y2c{bottom:739.800002pt;}
.y2b{bottom:759.180002pt;}
.y2a{bottom:778.560002pt;}
.y29{bottom:797.940002pt;}
.y28{bottom:817.320002pt;}
.y3{bottom:825.480002pt;}
.y8{bottom:847.920002pt;}
.y27{bottom:858.120002pt;}
.y6{bottom:901.980002pt;}
.y26{bottom:917.280002pt;}
.y1{bottom:961.140002pt;}
.h6{height:17.340000pt;}
.hf{height:19.380000pt;}
.hd{height:27.380368pt;}
.hb{height:29.869492pt;}
.h7{height:34.847741pt;}
.h3{height:39.825990pt;}
.h5{height:40.912533pt;}
.h8{height:51.000000pt;}
.h2{height:92.820000pt;}
.ha{height:105.060000pt;}
.h4{height:133.620000pt;}
.h9{height:134.640000pt;}
.hc{height:250.920000pt;}
.h1{height:710.000000pt;}
.he{height:757.333333pt;}
.h0{height:1056.000000pt;}
.w7{width:166.260000pt;}
.w5{width:269.280000pt;}
.w8{width:293.760000pt;}
.w4{width:377.400000pt;}
.w3{width:456.960000pt;}
.w6{width:652.800000pt;}
.w2{width:658.920000pt;}
.w1{width:811.920000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:2.040000pt;}
.xc{left:10.200000pt;}
.x2f{left:20.400000pt;}
.x30{left:25.500000pt;}
.xd{left:37.740000pt;}
.xe{left:53.040000pt;}
.x3{left:76.500000pt;}
.x7{left:78.540000pt;}
.x8{left:80.580000pt;}
.x31{left:82.620000pt;}
.xf{left:86.700000pt;}
.x4{left:97.920000pt;}
.x5{left:103.020000pt;}
.x6{left:142.800000pt;}
.x17{left:166.260000pt;}
.x9{left:169.320000pt;}
.x10{left:170.340000pt;}
.x26{left:172.380000pt;}
.x11{left:173.400000pt;}
.x19{left:174.420000pt;}
.x18{left:176.460000pt;}
.x12{left:177.480000pt;}
.x27{left:179.520000pt;}
.x13{left:180.540000pt;}
.x1a{left:181.560000pt;}
.x1d{left:182.580000pt;}
.x1b{left:184.620000pt;}
.x1e{left:185.640000pt;}
.x16{left:189.720000pt;}
.x1f{left:192.780000pt;}
.x15{left:193.800000pt;}
.x14{left:241.740000pt;}
.x32{left:250.920000pt;}
.x29{left:253.980000pt;}
.x2a{left:257.040000pt;}
.x2b{left:261.120000pt;}
.x2c{left:264.180000pt;}
.xa{left:341.700000pt;}
.x21{left:357.000000pt;}
.x22{left:360.060000pt;}
.x23{left:364.140000pt;}
.x24{left:367.200000pt;}
.x2d{left:460.020000pt;}
.xb{left:466.140000pt;}
.x2e{left:472.260000pt;}
.x1c{left:477.360000pt;}
.x28{left:565.080000pt;}
.x25{left:661.980000pt;}
.x20{left:692.580000pt;}
.x2{left:809.880000pt;}
}
